--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL 2005+ supports window functions
full_name: Sequel::MSSQL::DatasetMethods#supports_window_functions?
is_singleton: false
name: supports_window_functions?
params: ()
visibility: public
